reapr

module (bold = default) build dependencies
reapr/1.0.18 r/3.3.3/b1 perl/5.24.0/b1

also see Using Software.